

.overbox2 {
    margin-bottom: 5px;
    background-color: #FFFFEE;
    display: none;
    border-bottom: 1px solid #666666;
}
#infobox2 {
    position: relative;
    top: 0px;
    text-align: center;
    padding: 2px;
    font-family: 'Verdana';
    margin: auto;
}
#infobox2 p{
    color: #666666;
    line-height: 25px;
    text-align: center;
    padding-top: 0px;
    font-size: 14px;
}
#ignorar{
    cursor: pointer;
    padding: 1px 5px;
    font-weight: normal;
    white-space: nowrap;
    float: right;
    margin-right: 15px;
    font-size: 13px;
    background-color: #006532;
    color: #FFFFFF;
}